## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanDOMInit Class Reference

`#include <XalanDOMInit.hpp>`

List of all members.

## Public Methods

- XalanDOMInit (MemoryManagerType &theManager)
- ~XalanDOMInit ()

## Constructor & Destructor Documentation

XalanDOMInit::XalanDOMInit ( | MemoryManagerType & theManager )`[explicit]`

XalanDOMInit::~XalanDOMInit ( | )

The documentation for this class was generated from the following file:

- XalanDOMInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.